a{text-decoration:none;}
a:hover{text-decoration:underline;color:#ff00ff;}

body{background: #FFFFFF url(puyo-bg2.jpg) repeat fixed center center;text: #000000";}

div{line-height:120%}

h1{font-size:32pt;font-style:bold;font-family:Baskerville;text-align:center;}
h2{font-size:20pt;font-style:bold;font-family:Baskerville;text-align:center;}
h3{font-size:14pt;font-style:bold;font-family:Baskerville;text-align:center;}

img{border:0px;}

